using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

public partial class BulletedLista : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        List<string> lst = new List<string>();
        lst.Add("A");
        lst.Add("B");
        lst.Add("C");
        lst.Add("D");
        BulletedList1.DataSource = lst;
        BulletedList1.DataBind();        
    }
}